Sujet : de 10.2.1 a 10.2

bonjours

j'ai installer la version de blackberry 10.2.1 non officiel sur mon blackberry z10 et j'aimerer remetre la version officiel de os10.2 comment faire svp


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : de 10.2.1 a 10.2

Bonsoir avez vous fais une sauvegarde avant  d installer  sinon vous faite une réinitialisation du téléphone  ou une restauration du téléphone via la sauvegarde si bien sure vous en avez fais une

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png
http://www.blackberry-10.fr/forum/img/reglettes/passport.png

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

3

Re : de 10.2.1 a 10.2

Bonsoir, utilisez le logiciel BlackBerry Link pour cela wink

http://www.blackberry-10.fr/forum/img/reglettes/q10.png http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png
BBM Channels Addicts à BlackBerry : C000AB2D5

Re : de 10.2.1 a 10.2

apres etre sur blackberry links quesqUE JE FAIT POUR DOWNGROAD EN 10.2 OFFICIEL,,,

Re : de 10.2.1 a 10.2

cest gentile mais ce netait pas ma question,

mon telephone est actuellement en 10.2.1.1055 leaked et moi jaimerai revenir sur lancienne la 10.2 officielle

avec blackberry link jai rerpogramer mon Z10 en sortie dusine et jai constater que la 10.2.1.1055 est toujour instaler, jai restaurer une ancienne sauvegarde le Z10 est toujour avec OS leaked

comment faire pour revenir a LOS officiel 10.2 ?

merci pour votre aide

6

Re : de 10.2.1 a 10.2

Alors si tu as tout essayé depuis BlackBerry Link il faut trouver une Leak inférieure à la 10.2.0.429. L'installer sur ton Z10 puis faire la mise à jour vers la 10.2.0429

http://www.blackberry-10.fr/forum/img/reglettes/q10.png http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png
BBM Channels Addicts à BlackBerry : C000AB2D5

Re : de 10.2.1 a 10.2

merci je vais essayer demain

8 Dernière modification par Damien 347 (17-12-2013 00:21:44)

Re : de 10.2.1 a 10.2

Quel est le modèle de votre téléphone STL1 ou 2,3?

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png
http://www.blackberry-10.fr/forum/img/reglettes/passport.png

Re : de 10.2.1 a 10.2

stl2... et pouver vous menvoyer un lien pour los svp?


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : de 10.2.1 a 10.2

Oui bien sûre je vous donne une version antérieure pour que vous puissiez mettre l'officiel https://mega.co.nz/#!tRVniJZA!XeiX7TPpT … OBSHyg1ogc

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png
http://www.blackberry-10.fr/forum/img/reglettes/passport.png

11

Re : de 10.2.1 a 10.2

Merci dam, bonne soirée

12

Re : de 10.2.1 a 10.2

le liens ne fonctionne pas


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : de 10.2.1 a 10.2